
/*-------------------header--------------------------*/

header
{
	/*box-shadow: -1px 10px 21px -13px rgba(0,0,0,0.19);*/
	background-color: #fff;
}
/*.menu-bar*/
/*{*/
/*	display: flex;*/
/*	flex-wrap: wrap;*/
/*	align-items: center;*/
/*	justify-content: space-between;*/
/*}*/
/*.menu-list*/
/*{*/
/*	display: flex;*/
/*	align-items: center;*/
/*	justify-content: center;*/
/*}*/
/*.menu-list-bar:hover .menu-name*/
/*{*/
/*	color: #F15902;*/
/*}*/
/*.menu-name*/
/*{*/
/*	position: relative;*/
/*	font-size: 16px;*/
/*	color: #202020;*/
/*	font-family: 'Poppins-Medium';*/
/*	text-transform: uppercase;*/
/*	padding: 32px 30px;*/
/*	cursor: pointer;*/
/*	transition: 0.3s;*/
/*}*/
/*.menu-name:before*/
/*{*/
/*	content: '';*/
/*	position: absolute;*/
/*	top: 50%;*/
/*	transform: translateY(-50%);*/
/*	right: 0;*/
/*	width: 1px;*/
/*	height: 30%;*/
/*	background-color: #F15902;*/
/*}*/
/*.menu-name:after*/
/*{*/
/*	content: '';*/
/*	position: absolute;*/
/*	bottom: -12px;*/
/*	left: 50%;*/
/*	transform: translateX(-50%);*/
/* 	width: 0; */
/*  	height: 0; */
/*  	border-left: 12px solid transparent;*/
/*  	border-right: 12px solid transparent;*/
/*  	border-top: 12px solid #fff;*/
/*  	z-index: 1000;*/
/*  	opacity: 0;*/
/*  	transition: 0.3s;*/
/*}*/
/*.menu-list-bar:last-child:before*/
/*{*/
/*	display: none;*/
/*}*/
.client-account
{
	display: flex;
	align-items: center;
	justify-content: center;
}
/*.sign-up-btn*/
/*{*/
/*    color: #F15902;*/
/*    font-size: 16px;*/
/*    border: 1px solid #F15902;*/
/*    border-radius: 5px;*/
/*  	padding: 8px 20px;*/
/*    text-transform: uppercase;*/
/*    font-family: 'Poppins-Medium';*/
/*    text-align: center;*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*    z-index: 1;*/
/*    transition: 0.5s;*/
/*    margin-right: 10px;*/
/*}*/

/*.sign-up-btn span {*/
/*    position: absolute;*/
/*    width: 25%;*/
/*    height: 100%;*/
/*    background-color:#F15902;*/
/*    transform: translateY(150%);*/
/*    border-radius: 50%;*/
/*    left: calc((var(--n) - 1) * 25%);*/
/*    transition: 0.5s;*/
/*    transition-delay: calc((var(--n) - 1) * 0.1s);*/
/*    z-index: -1;*/
/*}*/

/*.sign-up-btn:hover {*/
/*    color: #fff;*/
/*}*/

/*.sign-up-btn:hover span {*/
/*    transform: translateY(0) scale(2);*/
/*}*/

/*.sign-up-btn span:nth-child(1) {*/
/*    --n: 1;*/
/*}*/

/*.sign-up-btn span:nth-child(2) {*/
/*    --n: 2;*/
/*}*/

/*.sign-up-btn span:nth-child(3) {*/
/*    --n: 3;*/
/*}*/

/*.sign-up-btn span:nth-child(4) {*/
/*    --n: 4;*/
/*}*/


/*.login-btn*/
/*{*/
/*    color: #fff;*/
/*    font-size: 16px;*/
/*    border: 1px solid #F15902;*/
/*    background-color: #F15902;*/
/*    border-radius: 5px;*/
/*  	padding: 8px 20px;*/
/*    text-transform: uppercase;*/
/*    font-family: 'Poppins-Medium';*/
/*    text-align: center;*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*    z-index: 1;*/
/*    transition: 0.5s;*/
/*}*/

/*.login-btn span {*/
/*    position: absolute;*/
/*    width: 25%;*/
/*    height: 100%;*/
/*    background-color:#0167AF;*/
/*    transform: translateY(150%);*/
/*    border-radius: 50%;*/
/*    left: calc((var(--n) - 1) * 25%);*/
/*    transition: 0.5s;*/
/*    transition-delay: calc((var(--n) - 1) * 0.1s);*/
/*    z-index: -1;*/
/*}*/

/*.login-btn:hover {*/
/*    color: #fff;*/
/*    border: 1px solid #0167AF;*/
/*}*/

/*.login-btn:hover span {*/
/*    transform: translateY(0) scale(2);*/
/*}*/

/*.login-btn span:nth-child(1) {*/
/*    --n: 1;*/
/*}*/

/*.login-btn span:nth-child(2) {*/
/*    --n: 2;*/
/*}*/

/*.login-btn span:nth-child(3) {*/
/*    --n: 3;*/
/*}*/

/*.login-btn span:nth-child(4) {*/
/*    --n: 4;*/
/*}*/


/*.submenu*/
/*{*/
/*	background-color: #0061b0;*/
/*	padding: 50px 20px;*/
/*	position: absolute;*/
/*	top: 88px;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    z-index: 1000;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    flex-direction: column;*/
/*    opacity: 0;*/
/*    visibility: hidden;*/
/*}*/
/*.menu-list-bar:hover .submenu*/
/*{*/
/*	opacity: 1;*/
/*	visibility: visible;*/
/*}*/
/*.menu-list-bar:hover .menu-name:after*/
/*{*/
/*	opacity: 1;*/
/*}*/
/*.submenu-block*/
/*{*/
/*	display: flex;*/
/*	justify-content: space-between;*/
/*}*/
/*.submenu-title*/
/*{*/
/*	color: #fff;*/
/*	font-size: 22px;*/
/*	font-family: 'Poppins-SemiBold';*/
/*	margin-bottom:30px;*/
/*	display: inline-block;*/
/*	position: relative;*/
/*}*/
/*.submenu-title:before*/
/*{*/
/*	content: '';*/
/*	position: absolute;*/
/*	bottom: -4px;*/
/*	left: 0;*/
/*	width: 70%;*/
/*	height: 2px;*/
/*	background-color: #fff;*/
/*}*/
.domain-list
{
	display: flex;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.domain-list:last-child
{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.dl-title
{
	font-size: 18px;
	color: #fff;
	/*font-family: 'Poppins-SemiBold';*/
	margin-bottom: 5px;
}
.dl-con
{
	color: #fff;
	/*font-family: 'Poppins-Regular';*/
	font-size: 14px;
}
.dl-con span
{
	font-size: 22px;
	/*font-family: 'Poppins-SemiBold';*/
}
.dl-content
{
	margin-left: 10px;
}
.domain-list img
{
	margin-top: 8px;
}
.use-cases
{
	background-color: #003b6b;
	border-radius: 10px;
}
.domain-block
{
	padding:30px;
}
.use-cases .dl-content
{
	margin-left: 0;
}
/*--------------------end-header---------------------*/


/*--------------------slider------------------------*/

.slider
{
	/*background-image: url(../image/slider-background.webp);*/
	background-image: linear-gradient(#0075B6, #004073);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 80px 0;
	padding-bottom: 380px;
	position: relative;
	overflow: hidden;
}
.svg-block
{
	position: absolute;
	bottom: -1px;
	z-index: 1000;
}
.slider-title
{
	color: #fff;
	font-family: 'Poppins-Bold';
	font-size: 55px;
}
.s-slider-content
{
	color: #fff;
	font-family: 'Poppins-Regular';
	font-size: 18px;
	margin-top: 20px;
}
.sh-list
{
	font-size: 18px;
	color: #fff;
	font-family: 'Poppins-Regular';
	margin-top: 20px;
}
.sh-icon
{
	margin-right: 5px;
    font-size: 14px;
    font-family: 'Poppins-Regular';
    color: #f08135;
}
.slider-btn
{
	display: flex;
    align-items: center;
    margin-top: 30px;
}
.slider-btn .sign-up-btn
{
	background-color: #F15902;
	color: #fff !important;
	padding: 15px 20px;
	text-transform: unset;
    font-family: 'Poppins-Regular';
    letter-spacing: 0.3px;
	cursor: pointer;
}
.slider-btn .sign-up-btn:nth-child(2)
{
	border:1px solid #fff;
	color: #fff;
	background-color: transparent;
}
.slider-btn .sign-up-btn span
{
	background-color: #fff;
}
.slider-btn .sign-up-btn:hover
{
	color: #F15902!important;
	border:1px solid #fff;
}
.slider-set
{
	font-size: 44px;
	font-family: 'Poppins-Bold';
	color: #000;
}
.domain-search
{
	margin-top: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ds-box
{
	padding: 10px;
	border:none;
	width: 60%;
	background-color: transparent;
	font-size:22px;
	font-family: 'Poppins-Medium';
	color: #fff;
	border-bottom: 2px solid #fff;
}
.ds-btn-block
{
	position: relative;
}
.ds-btn-block:before
{
	content: '';
	position: absolute;
	bottom: -9px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
}
.ds-box::placeholder
{
	font-size: 22px;
	font-family: 'Poppins-Medium';
	color: rgba(255,255,255,0.5);
	letter-spacing: 1px;
}
.ds-btn
{
	padding: 5px;
	width: 150px;
	height: 100%;
	border-radius: 100px;
	border:none;
	color: #fff;
	font-size: 18px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family: 'Poppins-Regular';
	background-image: linear-gradient(to right, #D43A00 , #FC6900);
	transition: 0.3s;
}
.ds-btn:hover
{
	background-image: linear-gradient(to left, #D43A00 , #FC6900);
}
.slider-block
{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	z-index: 999;
}
.slider-img
{
	width: 100%;
}
.slider-left
{
	width: calc(50% - 50px);
	/*margin-right: 50px;*/
}
.slider-right
{
	width: 40%;
}

.box
{
	bottom: 300px;
    transform: rotate(80deg);
    left: 190px;
    z-index: 999;
    position: absolute;
}

.wave {
	position: fixed;
	bottom: 0;
	left: 0;
  opacity: .4;
  position: absolute;
  top: 3%;
  left: 10%;
  background: #0af;
  width: 600px;
  height: 500px;
  margin-left: -150px;
  margin-top: -250px;
  transform-origin: 50% 48%;
  border-radius: 43%;
  animation: drift 7000ms infinite linear;
}

.wave.-three {
  animation: drift 7500ms infinite linear;
	position: fixed;
	background-color: #77daff;
}

.wave.-two {
  animation: drift 3000ms infinite linear;
  opacity: .1;
  background: black;
	position: fixed;
}

.box:after {
  content: '';
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  transform: translate3d(0, 0, 0);
}

@keyframes drift {
  from { transform: rotate(0deg); }
  from { transform: rotate(360deg); }
}

/*LOADING SPACE*/

.contain {
	animation-delay: 4s;
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  background: #25a7d7;
  background: -webkit-linear-gradient(#25a7d7, #2962FF);
  background: linear-gradient(#25a7d7, #25a7d7);
}

.icon {
  width: 100px;
  height: 100px;
  margin: 0 5px;
}

/*Animation*/
.icon:nth-child(2) img {-webkit-animation-delay: 0.2s;animation-delay: 0.2s}
.icon:nth-child(3) img {-webkit-animation-delay: 0.3s;animation-delay: 0.3s}
.icon:nth-child(4) img {-webkit-animation-delay: 0.4s;animation-delay: 0.4s}

.icon img {
  -webkit-animation: anim 2s ease infinite;
  animation: anim 2s ease infinite;
  -webkit-transform: scale(0,0) rotateZ(180deg);
  transform: scale(0,0) rotateZ(180deg);
}

@-webkit-keyframes anim{
  0% {
    -webkit-transform: scale(0,0) rotateZ(-90deg);
    transform: scale(0,0) rotateZ(-90deg);opacity:0
  }
  30% {
    -webkit-transform: scale(1,1) rotateZ(0deg);
    transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  50% {
    -webkit-transform: scale(1,1) rotateZ(0deg);
    transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  80% {
    -webkit-transform: scale(0,0) rotateZ(90deg);
    transform: scale(0,0) rotateZ(90deg);opacity:0
  }
}

@keyframes anim{
  0% {
    -webkit-transform: scale(0,0) rotateZ(-90deg);
    transform: scale(0,0) rotateZ(-90deg);opacity:0
  }
  30% {
    -webkit-transform: scale(1,1) rotateZ(0deg);transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  50% {
    -webkit-transform: scale(1,1) rotateZ(0deg);
    transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  80% {
    -webkit-transform: scale(0,0) rotateZ(90deg);
    transform: scale(0,0) rotateZ(90deg);opacity:0
  }
}

.content-section {
	 height: 100vh;
	 display: flex;
}
 .content-section h1 {
	 display: block;
	 margin: auto;
	 font-family: sans-serif;
	 color: #fff;
	 font-size: 8vmin;
}
 .content {
	 width: 100vw;
	 height: 500vh;
	 background: #3e1e68;
	 opacity: 0.69;
	 background-image: linear-gradient(136deg, #d4e40b 0%, #29d6ff 41%, #ff0dc6 72%, #ffab00 100%);
	 position: relative;
	 mix-blend-mode: soft-light;
}
 .background {
	 position: absolute;
	 width: 100vw;
	 height: 100vh;
	 mix-blend-mode: soft-light;
	 z-index: 0;
}
 .background span {
	 opacity: 0.1;
	 width: 600px;
	 height: 600px;
	 border-radius: 600px;
	 backface-visibility: hidden;
	 position: absolute;
	 animation-name: move;
	 animation-duration: 216s;
	 animation-timing-function: linear;
	 animation-iteration-count: infinite;
}
 .background span:nth-child(1) {
	 color: #000;
	 top: 27%;
	 left: 51%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 149.1s;
	 animation-delay: -7.6s;
	 transform-origin: 12vw -13vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(2) {
	 color: #000;
	 top: 74%;
	 left: 37%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 105.8s;
	 animation-delay: -144.4s;
	 transform-origin: -1vw -2vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(3) {
	 color: #000;
	 top: 45%;
	 left: 14%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 191.8s;
	 animation-delay: -115.8s;
	 transform-origin: 12vw 4vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(4) {
	 color: #000;
	 top: 42%;
	 left: 48%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 154.6s;
	 animation-delay: -206.3s;
	 transform-origin: -22vw -24vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(5) {
	 color: #000;
	 top: 88%;
	 left: 56%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 106s;
	 animation-delay: -24.3s;
	 transform-origin: 20vw -3vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(6) {
	 color: #000;
	 top: 27%;
	 left: 37%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 24s;
	 animation-delay: -210.1s;
	 transform-origin: -21vw 0vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(7) {
	 color: #000;
	 top: 58%;
	 left: 71%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 178.9s;
	 animation-delay: -39.8s;
	 transform-origin: -16vw -1vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(8) {
	 color: #000;
	 top: 8%;
	 left: 33%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 78.5s;
	 animation-delay: -99.1s;
	 transform-origin: -9vw 9vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(9) {
	 color: #000;
	 top: 47%;
	 left: 91%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 46.1s;
	 animation-delay: -12.6s;
	 transform-origin: -23vw -8vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(10) {
	 color: #000;
	 top: 45%;
	 left: 15%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 184.4s;
	 animation-delay: -176.6s;
	 transform-origin: 21vw 7vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(11) {
	 color: #000;
	 top: 97%;
	 left: 6%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 79.6s;
	 animation-delay: -189.9s;
	 transform-origin: 22vw -12vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(12) {
	 color: #000;
	 top: 97%;
	 left: 28%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 164s;
	 animation-delay: -97.2s;
	 transform-origin: -14vw -14vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(13) {
	 color: #000;
	 top: 47%;
	 left: 19%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 123.3s;
	 animation-delay: -49.6s;
	 transform-origin: -18vw 22vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(14) {
	 color: #000;
	 top: 38%;
	 left: 19%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 186.3s;
	 animation-delay: -37.4s;
	 transform-origin: -14vw -5vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(15) {
	 color: #000;
	 top: 94%;
	 left: 77%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 148.9s;
	 animation-delay: -137.1s;
	 transform-origin: -8vw 2vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(16) {
	 color: #000;
	 top: 49%;
	 left: 26%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 140.5s;
	 animation-delay: -117.7s;
	 transform-origin: 16vw 8vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(17) {
	 color: #000;
	 top: 56%;
	 left: 25%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 130.8s;
	 animation-delay: -148.5s;
	 transform-origin: 3vw -13vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(18) {
	 color: #000;
	 top: 76%;
	 left: 47%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 124.6s;
	 animation-delay: -61.4s;
	 transform-origin: -4vw -15vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(19) {
	 color: #000;
	 top: 21%;
	 left: 87%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 106.2s;
	 animation-delay: -225.5s;
	 transform-origin: 5vw -11vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(20) {
	 color: #000;
	 top: 35%;
	 left: 28%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 192.5s;
	 animation-delay: -201.3s;
	 transform-origin: -13vw 6vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 @keyframes move {
	 100% {
		 transform: translate3d(0, 0, 1px) rotate(360deg);
	}
}
/*------------------end-slider----------------------*/


/*----------------------plan-block-----------------*/

.plan-block
{
	padding: 80px 0; 
	padding-top: 0;
	position: relative;
}
.plan-block-title
{
	text-align: center;
	color: #202020;
	font-family: 'Poppins-Bold';
	font-size: 40px;
}
.splan-block-con
{
	font-size: 16px;
	margin-top: 10px;
	font-family: 'Poppins-Regular';
	color: #838383;
	text-align: center;
}
.plan-box
{
	padding: 30px;
	width: calc(28% - 30px);
	margin-right: 30px;
	border-radius: 10px;
	border:5px solid #EAECEF;
	transition: 0.3s;
	cursor: pointer;
	background-color: #fff;
}
.plan-box:hover
{
	border:5px solid #F15902;
}
.plan-box:nth-child(3)
{
	margin-right: 30px;
}
.plan-name
{
	color: #202020;
	font-size: 20px;
	font-family: 'Poppins-SemiBold';
	text-align: center;
}
.from-line
{
	color: #838383;
	font-family: 'Poppins-Medium';
	font-size: 16px;
	text-align: center;
	
}
.plan-price
{
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
	text-align: center;
}
.price-title
{
	font-size: 50px;
	font-family: 'Poppins-Bold';
	color: #f15902;
}
.pc-con
{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 10px 0;
}
.pc-con span:first-child
{
	color: #838383;
	font-family: 'Poppins-Regular';
	font-size: 16px;
}
.pc-con span:last-child
{
	color: #202020;
	font-family: 'Poppins-SemiBold';
	font-size: 16px;
}
.plan-cong-first
{
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
}
.plan-configration-list
{
	color: #202020;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	margin-bottom: 10px;
	display: flex;
	align-items: center;
}
.plan-configration-list:last-child
{
	margin-bottom: 0;
}
.con-check
{
	color: #B8C950;
	font-size: 14px;
	margin-right: 5px;
}
.plan-configration
{
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
}
.pc-title
{
	font-size: 16px;
	color: #202020;
	font-family: 'Poppins-Medium';
}
.pc-content
{
	color: #838383;
	font-size: 14px;
	font-family: 'Poppins-Regular';
}
.plan-third-con:nth-child(2)
{
	margin-top: 15px;
}
.plan-content
{
	padding: 20px 0;
}
.plan-btn
{
	width: 100%;
	border-radius: 5px;
	background-color: #f15902;
	color: #fff;
	padding: 15px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 18px;
	font-family: 'Poppins-Regular';
	transition: 0.3s;
}
.plan-btn:hover
{
	background-color: #0167AF;
	color: #fff;
}
.plan-box:nth-child(2)
{
	border:5px solid #F15902;
	position: relative;
	padding-top: 60px;
	margin-bottom: 28px;
}
.plan-box:nth-child(2):before
{
	content: 'Recommended Plan';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #F15902;
	color: #fff;
	font-family: 'Poppins-Regular';
	padding: 10px; 
	font-size: 14px;
	text-align: center;
}
.plan-list
{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 50px;
}
.plan-back
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}




/*--------------------end-plan-block---------------*/


/*------------------domain-ssl-features------------*/

.domain-ssl-features
{
	padding: 80px 0;
	padding-top: 50px;
}
.ds-features-list
{
	margin-top: 50px;
}
.dsf-title
{
	font-size: 22px;
	font-family: 'Poppins-SemiBold';
	color: #202020;
	transition: 0.3s;
}
.dsf-con
{
	color: #838383;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	margin-top: 5px;
	transition: 0.3s;
}
.ds-features-list
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.dsf-box
{
	padding: 30px;
	width: calc(40% - 20px);
	margin: 10px;
	background-color: #fff;
	box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.09);
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.dsf-box:before
{
	content: '';
	position: absolute;
	top: 0;
	left: -99%;
	width: 100%;
	height: 100%;
	background-color: #F15902;
	transition: 0.3s;
	z-index: 0;
}
.dsf-box-con
{
	position: relative;
	z-index: 1;
}
.dsf-box:hover:before
{
	left: 0;
}
.dsf-box:hover .dsf-title
{
	color: #fff;
}
.dsf-box:hover .dsf-con
{
	color: #fff;
}
/*---------------end-domain-ssl-features-----------*/


/*----------------------what-dvs-------------------*/

.what-dvs
{
	padding: 80px 0;
	background-color: #001220;
	position: relative;
    overflow: hidden;
}
.what-dvs-block
{
	display: flex;
	justify-content: center;
	align-items: center;
}
.what-dvs-title
{
	color: #fff;
	font-family: 'Poppins-Bold';
	margin-bottom: 20px;
}
.what-dvs-con
{
	color: #fff;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	margin-bottom: 15px;
}
.what-dvs-left
{
	width: 50%;
}
.what-dvs-right
{
	width: calc(50% - 30px);
	margin-left: 30px;
	text-align: center;
}
/*--------------------end-what-dvs-----------------*/

/*---------------------cls-------------------------*/

.choose-linux-shared
{
	padding: 80px 0;
	border-bottom: 1px solid #eee;
}
.cls-list-num
{
	font-size: 48px;
	font-family: 'Poppins-Bold';
	color: rgb(241,89,2,0.5);
}
.cls-title
{
	font-size: 22px;
	font-family: 'Poppins-SemiBold';
	color: #202020;
}
.cls-con
{
	color: #838383;
	font-family: 'Poppins-Regular';
	font-size: 16px;
	text-align: justify;
}
.cls-block
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 50px;
}
.cls-box
{
	width: calc(33.33% - 30px);
	padding:30px;
	margin: 15px;
	background-color: #fff;
	box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.09);
}
/*--------------------end-cls----------------------*/


/*--------------get-a-dvs-certificate-------------*/

.get-a-dvs-certificate
{
	padding: 80px 0;
	position: relative;
}
.get-a-dvs-certificate:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	background-image: linear-gradient(#0178BB, #0260AE);
	z-index: -1;
}
.get-a-dvs-certificate .plan-block-title
{
	color: #fff;
}
.rww-box
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}
.rww-box-img
{
    width: calc(33.33% - 15px);
    margin: 7.5px;
    padding: 20px 15px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0px 0px 21px 0px rgb(0 0 0 / 8%);
    cursor: pointer;
}
.wrh-img-block
{
    position: relative;
    display: inline-block;
}
.wrh-icon
{
    opacity: 1;
    transition: 0.3s;
}
.wrh-icon-hover
{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
 	opacity: 0;
    transition: 0.3s;
}
.rww-box-img:hover .wrh-icon
{
    opacity: 0;
}
.rww-box-img:hover .wrh-icon-hover
{
	opacity: 1;
}
.get-a-dvs-certificate .rww-details
{
    margin-top: 10px;
}
.rww-title
{
    color: #202020;
    font-family: 'Poppins-SemiBold';
    font-size: 20px;
    text-align: center;
}
.rww-con
{
    color: #838383;
    margin-top: 10px;
    font-family: 'Poppins-Regular';
    font-size: 14px;
    text-align: center;
}
.get-a-dvs-certificate .rww-box-img
{
    text-align: center;
}
.get-a-dvs-certificate .title-border
{
	background-color: #ff8d00;
}
.get-a-dvs-certificate .title-border:before
{
	background-color: #fff;
}
/*------------end-get-a-dvs-certificate-----------*/


/*----------------mds-secure----------------------*/

.what-ls
{
	padding: 80px 0;
	border-bottom: 1px solid #eee;
}
.what-is-ls
{
	display: flex;
	justify-content: center;
	align-items: center;
}
.ls-img-block
{
	width: calc(40% - 15px);
	margin-right: 15px;
}
.ls-img-block img
{
	width: 100%;
	height: 100%;
}
.ls-content-block
{
	width: calc(60% - 15px);
	margin-left: 15px;
	padding: 40px;
	background-color: #fff;
	box-shadow: 0px 0px 24px 0px rgb(0 0 0 / 7%);
}
.ls-title
{
	color: #202020;
	font-family: 'Poppins-Bold';
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 10px;
	display: inline-block;
}
.ls-title:before
{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 22%;
	height: 5px;
	background-color: #F15902;
}
.ls-content
{
	color: #202020;
	font-family: 'Poppins-Regular';
	font-size: 18px;
	margin-top: 15px;
}
.ls-content li
{
	list-style: disc;
	color: #202020;
    font-family: 'Poppins-Regular';
    font-size: 18px;
    margin-top: 10px;
    margin-left: 20px;
}

/*--------------end-mds-secure-------------------*/


/*----------------shared-linux-fea-----------------*/

.shared-linux-fea
{
	padding-bottom: 80px;
	padding-top: 80px;
	position: relative;
}
.slf-block
{
	margin-top: 50px;
}
.fea-list
{
	font-size: 16px;
	color: #202020;
	font-family: 'Poppins-Medium';
}
.active .fea-list
{
	color: #fff;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link
{
	background-color: #f15902;
}
.fea-title
{
	font-size: 26px;
	color: #202020;
	font-family: 'Poppins-Bold';
}
.fea-con
{
	color: #838383;
	font-size: 16px;
	font-family: 'Poppins-Regular';
}





.year-tab 
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
	margin-top: 30px;
}


.year-tab p:nth-child(1) {
    border-radius: 5px 0 0 5px;
}
.year-tab p {
    width: 100px;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    color: #404040;
    border: 1px solid #F15902;
    /*border-right: 0;*/
    font-family: 'Poppins-Medium';
    cursor: pointer;
}
.active-year {
    background-color: #F15902;
    color: #fff!important;
}

.year-tab p:nth-child(5) {
    border-right: 1px solid #F15902;
    border-radius: 0 5px 5px 0;
}

p.d-price {
    background: #0174b8;
    display: inline-block;
    padding: 7px 19px;
    color: #fff;
    font-size: 15px;
	border-radius: 6px;
	font-family: 'Poppins-regular';
}

p.d-price:hover {
    background: #f15902;
}

.pricing {
    flex-wrap: wrap;
}


/*-----------------end-shared-linux-fea------------*/


/*--------------------footer---------------------*/

footer
{
	padding:80px 0;
	background-color: #001220;
}
.footer-block
{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer-title
{
	font-size: 22px;
	font-family: 'Poppins-SemiBold';
	color: #fff;
	letter-spacing: 1px;
	position: relative;
	display: inline-block;
	margin-bottom: 40px;
	margin-top: 10px;
}
.footer-title:before
{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 50%;
	height: 3px;
	background-color: #F15902;
}
.footer-list a
{
	font-size: 14px;
	font-family: 'Poppins-Regular';
	color: rgba(255,255,255,0.5);
	margin-bottom: 10px;
	display: block;
	transition: 0.3s;
}
.footer-list a:hover
{
	color: #F15902;
}
.footer-social
{
	display: flex;
	align-items: center;
}
.f-social-icon
{
	margin-right: 15px;
	font-size: 30px;
	color: rgb(255,255,255,0.3);
	transition: 0.3s;
}
.f-social-icon:hover
{
	color: #F15902;
}
.footer-block-second
{
	padding: 20px 0;
	margin-top: 50px;
}
.fbs-left
{
	width: 50%;
}
.fbs-right
{
	width: 50%;
	text-align: right;
}
.fbs-left p
{
	color: #fff;
	font-family: 'Poppins-Regular';
	font-size: 14px;
}
.footer-block-second
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.footer-block-third
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}
.footer-block-third .fbs-right
{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	text-align: right;
}
.fbs-right a
{
	font-size: 14px;
    font-family: 'Poppins-Regular';
    color: rgba(255,255,255,0.5);
    transition: 0.3s;
    margin-left: 15px;
    transition: 0.3s;
}
.fbs-right a:hover
{
	color: #F15902;
}
/*------------------end-footer-------------------*/


/*--------------------media-query--------------------*/

@media (min-width: 1600px)
{
	.container
	{
		max-width: 1560px;
	}
	.submenu-block
	{
		width: 1560px;
	}
}
@media (max-width: 1599px) and (min-width: 1200px)
{
	.container
	{
		max-width: 95%;
	}
}
@media (max-width: 1493px) and (min-width: 1200px)
{
	.plan-box
	{
		width: calc(33.33% - 30px);
	}
	.plan-box:nth-child(2):before
	{
		padding: 5px;
    	font-size: 13px;
	}
	.sb-box
	{
	    width: calc(33.33% - 20px);
	}
	/*.menu-list*/
	/*{*/
	/*	width: 57%;*/
	/*}*/
	/*.menu-name*/
	/*{*/
	/*    padding: 32px 15px;*/
	/*}*/
	.logo-block
	{
		width: 20%;
	}
	.hostbillo-logo
	{
		width: 100%;
		height: auto;
	}
}
@media (max-width: 1199px) and (min-width: 992px)
{
	.container
	{
		max-width: 95%;
	}
	/*.menu-name*/
	/*{*/
	/*	padding: 32px 17px;*/
	/*}*/
	/*.menu-list*/
	/*{*/
	/*	width: 72%;*/
	/*}*/
	.logo-block
	{
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	.submenu
	{
		top: 154px;
	}
	/*--------------------end-head-------------------*/
	.plan-list
	{
		flex-wrap: wrap;
	}
	.plan-box
	{
		width: calc(50% - 30px);
	}
	.plan-box:nth-child(3)
	{
		margin-top: 30px;
	}
	.plan-back
	{
		display: none;
	}
	.slider
	{
		padding-bottom: 200px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 50%;
		margin-top: 50px;
	}
	.what-is-ls
	{
		flex-direction: column;
	}
	.ls-img-block
	{
		display: none;
	}
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(33.33% - 20px);
	}
	.faq
	{
    	width: calc(50% - 20px);
	}
	.os-list
	{
		width: 30%;
	}
	.rww-box-img
	{
    	width: calc(33.33% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
}
@media (max-width: 991px) and (min-width: 768px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 200px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 50%;
		margin-top: 50px;
	}
	.plan-list
	{
		flex-wrap: wrap;
	}
	.plan-box
	{
		width: calc(50% - 30px);
	}
	.plan-box:nth-child(3)
	{
		margin-top: 30px;
	}
	.plan-back
	{
		display: none;
	}
	.cls-box
	{
	    width: calc(50% - 30px);
	}
	.technical-specs-block
	{
		flex-wrap: wrap;
	}
	.ts-list
	{
		width: calc(50% - 60px);
	}
	.ls-img-block
	{
		display: none;
	}
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.main-faq-block
	{
		flex-direction: column;
	}
	.faq
	{
    	width: calc(100% - 20px);
	}
	.faq:nth-child(2)
	{
		margin-top: 0;
	}
	.os-list
	{
		width: 33.33%;
	}
	.rww-box-img
	{
    	width: calc(50% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
	
	
	.dsf-box 
	{
		
		width: calc(50% - 22px);
	}
	.main-plan-list
	{
		overflow:auto;
	}
	.ds-features-list
	{
		flex-wrap:unset;
		width:max-content;
	}
	.dsf-box
	{
		width:400px;
	}
	.main-ds-features-list
	{
		overflow:auto;
	}
	.cls-block
	{
		flex-wrap:unset;
		width:max-content;
	}
	.cls-box
	{
		width:400px;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.rww-box
	{
		flex-wrap:unset;
		width:max-content;
	}
	.rww-box-img
	{
		width:400px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	33.33%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 767px) and (min-width: 568px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 60%;
		margin-top: 50px;
	}
	.plan-list
	{
		flex-wrap: wrap;
	}
	.plan-box
	{
		width: 100%;
		margin: 0;
	}
	.plan-box:nth-child(2)
	{
		margin: 30px 0;
	}
	.plan-back
	{
		display: none;
	}
	.cls-box
	{
	    width: calc(50% - 30px);
	}
	.technical-specs-block
	{
		flex-wrap: wrap;
	}
	.ts-list
	{
		width: calc(50% - 60px);
	}
	.ls-img-block
	{
		display: none;
	}
	.ls-content-block
	{
		width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.main-faq-block
	{
		flex-direction: column;
	}
	.faq
	{
    	width: calc(100% - 20px);
	}
	.faq:nth-child(2)
	{
		margin-top: 0;
	}
	.os-list
	{
		width: 50%;
	}
	.os-list:nth-child(2)
	{
		border-right: none;
	}
	.os-list:nth-child(3)
	{
		margin-top: 30px;
	}
	.rww-box-img
	{
    	width: calc(50% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
	
	
	.dsf-box 
	{
		padding: 30px;
		width: calc(50% - 20px);
	}
	.main-plan-list
	{
		overflow:auto;
	}
	.plan-box
	{
		margin-right:30px!important;
	}
	.ds-features-list
	{
		flex-wrap:unset;
		width:max-content;
	}
	.dsf-box
	{
		width:400px;
	}
	.main-ds-features-list
	{
		overflow:auto;
	}
	.cls-block
	{
		flex-wrap:unset;
		width:max-content;
	}
	.cls-box
	{
		width:400px;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.rww-box
	{
		flex-wrap:unset;
		width:max-content;
	}
	.rww-box-img
	{
		width:400px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	50%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 567px) and (min-width: 508px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 60%;
		margin-top: 50px;
	}
	.plan-list
	{
		flex-wrap: wrap;
	}
	.plan-box
	{
		width: 100%;
		margin: 0;
	}
	.plan-box:nth-child(2)
	{
		margin: 30px 0;
	}
	.plan-back
	{
		display: none;
	}
	.cls-box
	{
	    width: calc(50% - 30px);
	}
	.technical-specs-block
	{
		flex-wrap: wrap;
	}
	.ts-list
	{
		width: calc(50% - 60px);
	}
	.ls-img-block
	{
		display: none;
	}
	.ls-content-block
	{
		width: calc(100% - 15px);
		padding: 20px;
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.main-faq-block
	{
		flex-direction: column;
	}
	.faq
	{
    	width: calc(100% - 20px);
	}
	.faq:nth-child(2)
	{
		margin-top: 0;
	}
	.os-list
	{
		width: 50%;
	}
	.os-list:nth-child(2)
	{
		border-right: none;
	}
	.os-list:nth-child(3)
	{
		margin-top: 30px;
	}

	
	
	.rww-box-img
	{
    	width: calc(50% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
	
	.dsf-box 
	{
		padding: 30px;
		width: calc(50% - 20px);
	}
	
	.slider-title 
	{
		font-size: 42px;
	}
	
	.domain-ssl-features 
	{
		padding-top: 0px;
	}
	.plan-block-title
	{
		font-size: 32px;
	}
	.title-border 
	{
		width: 16%;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	.plan-box
	{
		margin-right:30px!important;
	}
	.ds-features-list
	{
		flex-wrap:unset;
		width:max-content;
	}
	.dsf-box
	{
		width:400px;
	}
	.main-ds-features-list
	{
		overflow:auto;
	}
	.cls-block
	{
		flex-wrap:unset;
		width:max-content;
	}
	.cls-box
	{
		width:400px;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.rww-box
	{
		flex-wrap:unset;
		width:max-content;
	}
	.rww-box-img
	{
		width:400px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	50%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 507px) and (min-width: 483px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 70%;
		margin-top: 50px;
	}
	.plan-list
	{
		flex-wrap: wrap;
	}
	.plan-box
	{
		width: 100%;
		margin: 0;
	}
	.plan-box:nth-child(2)
	{
		margin: 30px 0;
	}
	.plan-back
	{
		display: none;
	}
	.cls-box
	{
	    width: calc(100% - 30px);
	}
	.technical-specs-block
	{
		flex-wrap: wrap;
	}
	.ts-list
	{
		width: calc(100% - 60px);
	}
	.ls-img-block
	{
		display: none;
	}
	.ls-content-block
	{
		width: calc(100% - 15px);
		padding: 20px;
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.main-faq-block
	{
		flex-direction: column;
	}
	.faq
	{
    	width: calc(100% - 20px);
	}
	.faq:nth-child(2)
	{
		margin-top: 0;
	}
	.os-list
	{
		width: 50%;
	}
	.os-list:nth-child(2)
	{
		border-right: none;
	}
	.os-list:nth-child(3)
	{
		margin-top: 30px;
	}
	.rww-box-img
	{
    	width: calc(100% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	
	.rww-box-img
	{
    	width: calc(50% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	
	.dsf-box 
	{
		padding: 30px;
		width: calc(100% - 20px);
	}
	
	.slider-title 
	{
		font-size: 42px;
	}
	
	.domain-ssl-features 
	{
		padding-top: 0px;
	}
	.plan-block-title
	{
		font-size: 29px;
	}
	.title-border 
	{
		width: 16%;
	}
	.slider 
	{
		padding: 32px 0;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	.plan-box
	{
		margin-right:30px!important;
	}
	.ds-features-list
	{
		flex-wrap:unset;
		width:max-content;
	}
	.dsf-box
	{
		width:400px;
	}
	.main-ds-features-list
	{
		overflow:auto;
	}
	.cls-block
	{
		flex-wrap:unset;
		width:max-content;
	}
	.cls-box
	{
		width:400px;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.rww-box
	{
		flex-wrap:unset;
		width:max-content;
	}
	.rww-box-img
	{
		width:400px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.fbs-right a
	{
		margin-left: 12px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 482px) and (min-width: 448px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 80%;
		margin-top: 50px;
	}
	.plan-list
	{
		flex-wrap: wrap;
	}
	.plan-box
	{
		width: 100%;
		margin: 0;
	}
	.plan-box:nth-child(2)
	{
		margin: 30px 0;
	}
	.plan-back
	{
		display: none;
	}
	.cls-box
	{
	    width: calc(100% - 30px);
	}
	.technical-specs-block
	{
		flex-wrap: wrap;
	}
	.ts-list
	{
		width: calc(100% - 60px);
	}
	.ls-img-block
	{
		display: none;
	}
	.ls-content-block
	{
		width: calc(100% - 15px);
		padding: 20px;
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.main-faq-block
	{
		flex-direction: column;
	}
	.faq
	{
    	width: calc(100% - 20px);
	}
	.faq:nth-child(2)
	{
		margin-top: 0;
	}
	.os-list
	{
		width: 100%;
	}
	.os-list:nth-child(2)
	{
		border-right: none;
		border:none;
		margin: 30px 0;
	}
	.rww-box-img
	{
    	width: calc(100% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	
	.dsf-box 
	{
		padding: 30px;
		width: calc(100% - 20px);
	}
	
	.slider-title 
	{
		font-size: 42px;
	}
	
	.domain-ssl-features 
	{
		padding-top: 0px;
	}
	.plan-block-title
	{
		font-size: 29px;
	}
	.title-border 
	{
		width: 16%;
	}
	.slider 
	{
		padding: 32px 0;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	.plan-box
	{
		margin-right:30px!important;
	}
	.ds-features-list
	{
		flex-wrap:unset;
		width:max-content;
	}
	.dsf-box
	{
		width:360px;
	}
	.main-ds-features-list
	{
		overflow:auto;
	}
	.cls-block
	{
		flex-wrap:unset;
		width:max-content;
	}
	.cls-box
	{
		width:360px;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.rww-box
	{
		flex-wrap:unset;
		width:max-content;
	}
	.rww-box-img
	{
		width:360px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
		flex-wrap: wrap;
		text-align: center!important;
	}
	.fbs-right a
	{
		width: calc(50% - 15px);
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 447px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 90%;
		margin-top: 50px;
	}
	.slider-btn
	{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.slider-btn .sign-up-btn
	{
		margin-bottom: 15px;
	}
	.plan-list
	{
		flex-wrap: wrap;
	}
	.plan-box
	{
		width: 100%;
		margin: 0;
	}
	.plan-box:nth-child(2)
	{
		margin: 30px 0;
	}
	.plan-back
	{
		display: none;
	}
	.cls-box
	{
	    width: calc(100% - 30px);
	}
	.technical-specs-block
	{
		flex-wrap: wrap;
	}
	.ts-list
	{
		width: calc(100% - 30px);
		margin: 15px 15px;
	}
	.ls-img-block
	{
		display: none;
	}
	.ls-content-block
	{
		width: calc(100% - 15px);
		padding: 20px;
		
	}
	.ls-content-block
	{
		margin-left:0px;
	}
	
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.main-faq-block
	{
		flex-direction: column;
	}
	.faq
	{
    	width: calc(100% - 20px);
	}
	.faq:nth-child(2)
	{
		margin-top: 0;
	}
	.os-list
	{
		width: 100%;
	}
	.os-list:nth-child(2)
	{
		border-right: none;
		border:none;
		margin: 30px 0;
	}
	.rww-box-img
	{
    	width: calc(100% - 15px);
	}
	.what-dvs-right
	{
		display: none;
	}
	.what-dvs-left
	{
		width: 100%;
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	
	
	
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	
	.dsf-box 
	{
		padding: 30px;
		width: calc(100% - 20px);
	}
	
	.slider-title 
	{
		font-size: 30px;
	}
	
	.domain-ssl-features 
	{
		padding: 30px 0;
	}
	.plan-block-title
	{
		font-size: 23px;
	}
	.title-border 
	{
		width: 16%;
	}
	.slider 
	{
		padding: 32px 0;
	}
	.plan-block
	{
	    padding: 30px 0;
	}
	.what-dvs 
	{
    	padding: 30px 0;
	}
	.what-dvs-title
	{
		font-size: 22px;
	}	
	.choose-linux-shared 
	{
    	padding: 30px 0;	
	}
	.cls-block
	{
		margin-top: 23px;
	}
	.cls-box
	{
		padding-top:0px;
	}
	.ls-title
	{
		font-size: 22px;
	}
	.get-a-dvs-certificate
	{
	    padding: 40px 0;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	.plan-box
	{
		margin-right:30px!important;
	}	
	.ds-features-list
	{
		flex-wrap:unset;
		width:max-content;
	}
	.dsf-box
	{
		width:280px;
	}
	.main-ds-features-list
	{
		overflow:auto;
	}
	.cls-block
	{
		flex-wrap:unset;
		width:max-content;
	}
	.cls-box
	{
		width:280px;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.rww-box
	{
		flex-wrap:unset;
		width:max-content;
	}
	.rww-box-img
	{
		width:280px;
	}
	.rww-feature
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
		flex-wrap: wrap;
		text-align: center!important;
	}
	.fbs-right a
	{
		width: calc(50% - 15px);
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
		width: 100%;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}